Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-1310

Minecraft 1.6.1 Doesnt Want to work with Mac OSX 10.5.8

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: 1.0.8
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Confirmation Status:
      Unconfirmed

      Description

      When I Try TO Play 1.6.1 It Doesnt Want to work.. It Says It Is Incomotaible with OSX 10.5.8 Will This Ever Be Fixed? Please Help!

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              Skylord_Ross dimitri
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: